Subject: Re: [bitcoin-dev] Some thoughts on removing timestamps in PoW

From: Tao Effect <[email-masked]>
Date: Mon, 19 Feb 2018 00:15:59 -0500

Real quick (I've received some off-list replies and do plan to respond to those), want to be clear: this thread is not meant to be interpreted as a proposal to modify Bitcoin (it is not a BIP), it is just, exactly as the subject says, some thoughts I had that I hadn't seen expressed elsewhere, that I felt like sharing, in case they are at all useful/interesting to anyone.

Cheers,
Greg

--
Please do not email me anything that you are not comfortable also sharing with the NSA.

> On Feb 19, 2018, at 12:10 AM, Ryan J Martin <[email-masked] <mailto:[email-masked]>> wrote:
> 
> To be frank, this kind of thing would be better off attempted as a fork to a new coin. Changing the max number of coins, the block reward, the difficulty algo, mining policy and protocol is going to be a non-starter. Also, what are the proposed quantifiavle benefits from removing timestamps? How would this be done at the protocol level? Are these other changes related to removing timestamps/rationale for other supply changes?
> 
> Regards,
> Ryan J. Martin
>